[FFmpeg-devel] AAC-HE problem

Carl Eugen Hoyos cehoyos at ag.or.at
Mon Oct 3 22:57:41 CEST 2011

Dan Haddix <dan6992 <at> hotmail.com> writes:

> A little more info... I'm using the 0.6.3 source

That is ancient and unsupported since it contains innumerable problems that are
fixed in 0.7 (which is compatible).
gdb works fine on Windows and will probably tell you that some allocated memory
is not sufficiently aligned (wild guess).

Carl Eugen

More information about the ffmpeg-devel mailing list